ul.nuage,dl.nuage {
	margin:0;
	padding: 0;
	list-style: none;
}
ul.nuage li,dl.nuage dt {
	display: inline;
	white-space: inherit;
	font-size:1em;
    padding:0;
}

.nuage .frequence {
	display: block;
	float: left;
	height: 0;
	overflow: auto;
	width: 0;
    padding:0;
}

a.nuage0{font-size:1em;}
a.nuage1{font-size:1em;}
a.nuage2{font-size:1em;}
a.nuage3{font-size:1em;}
a.nuage4{font-size:1em;}
a.nuage5{font-size:1em;}
a.nuage6{font-size:1em;}
a.nuage7{font-size:1em;}
a.nuage8{font-size:1em;}
a.nuage9{font-size:1em;}
a.nuage10{font-size:1em;}

a.nuage00{font-size:0.75em;}
a.nuage01{font-size:0.8em;}
a.nuage02{font-size:0.85em;}
a.nuage03{font-size:0.9em;}
a.nuage04{font-size:0.95em;}
a.nuage05{font-size:1em;}
a.nuage06{font-size:1.1em;}
a.nuage07{font-size:1.2em;}
a.nuage08{font-size:1.25em;}
a.nuage09{font-size:1.3em;}
a.nuage010{font-size:1.4em;}

